Subject: Misbehavior by Vimal
From: Nushat Hashmi <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Harsh Sharma <[email-masked]>
Date: Thu, 25 Mar 2021 11:05:32 -0700 (MST)

Hello Sir/Mam, 

Greetings of the day! 

I am writing this mail to bring your notice towards the behavioural issues we are facing from Vimal Tewari. We have been adjusting with these issues for a very long time. Our team mates have informed about the same at different times. As suggested over the call, I am narrating the whole scenario, I came 10 minutes earlier from my shift and logged into system and all chats around 9:54 and vimal asked me to log in into HFL chat to which I informed that I am logging in but it is taking bit time, but I will be logged in by 10 so don't worry after which he started using abusive language which I cannot write over the mail right now because it is related to my mother. This sort of things have happened many times before as well with other team mates. Now it is getting over the head and cannot be tolerated at all. I have been patient for a very long time and it is the high time now that I had to write this to you. He was even threatening me to have fight out side of office. 

It is getting harder for me to work in such a situation. 

I would request you to please take appropriate action at your earliest convenience. 

Thanks and regards 
Nushat Hashmi